.hello:experiments:
  image: node:13.12-slim
  variables:
    hello_js: |
      console.log("👋 hello world 🌍")
  script: |
    # transform `hello_js` variable to file
    echo "$hello_js" > hello.js
    # export NODE_PATH=/usr/lib/node_modules
    node hello.js
    


